#rise-footer {
    font-weight: lighter;
    color: rgb(15, 84, 134);
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: baseline;
}

.reveal h1 {
    color: rgb(15, 84, 134);
    text-transform: uppercase;
}

.reveal h2 {
    color: rgb(15, 84, 134);
    text-transform: uppercase;
}

.reveal h3 {
    color: rgb(15, 84, 134);
}

.reveal h4 {
    color: rgb(15, 84, 134);
}

.copyright:before {
    content: "\00A9  Dassault Systèmes - 2022";
}

.copyright {
    text-align: center;
}

.logo {
    width: auto;
    height: 50px;
    margin-bottom: 10px;
}

.logo-scilab {
    content: url("scilab-logo.png");
    float: left;
    margin-left: 100px;
}

.logo-3ds {
    content: url("3DS_corporate-logo_blue.svg");
    float: right;
    margin-right: 100px;
}

.keyword {
    color: rgb(255, 0, 0);    
}

.variable {
    color: rgb(255, 0, 0);    
}